/*
 Theme Name:   Abbeys Auctions
 Theme URI:    http://abbeysauctions.com/twenty-fourteen-child/
 Description:  Abbeys Auctions
 Author:       Cameron Day
 Author URI:   http://abbeysauctions.com
 Template:     vantage
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  abbeys-auctions
*/


@import url("../vantage/style.css");

/*Working*/
#text-32 #optin input.email {
    background: url("http://abbeysauctions.com/wp-content/plugins/mailchimp-optin/images/email.png") no-repeat scroll 10px center #fff;
    width: 100%;
    padding-left: 5px;
    text-align: center;
}
#text-32 #optin input {
    border: 1px solid #eee;
    border-radius: 3px;
    box-shadow: none;
    font-size: inherit;
    font-weight: inherit;
    margin-bottom: 10px;
    width: 100%;
}
#text-32 #optin {
    background: none;
    border: none;
    color: #fcfcfc;
    text-align: center;
    font-size: 1em;
}

#text-32 #optin input.name {
    background: url("http://abbeysauctions.com/wp-content/plugins/mailchimp-optin/images/name.png") no-repeat scroll 10px center #fff;
    padding-left: 5px;
    text-align: center;
}
#text-32 #optin input[type="submit"] {
    background: #97292e;
    border: none;
    color: #fcfcfc;
    cursor: pointer;
    font-size: 14;
    font-weight: inherit;
    padding: 8px 0;
    text-shadow: none;
    width: 100%;
}
#text-32 #optin input[type="submit"]:hover {
    color: lightgray;
}

#main .origin-widget.origin-widget-call-to-action-simple-vantage_flat_dark .subtitle {
    color: #b9b9b9;
    font-size: 14px;
    font-weight: inherit;
    line-height: inherit;
    margin: 0;
}

/*General*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
body {
	background: #f2f2f2 !important;
}
#main {
    background: none repeat scroll 0 0 #f2f2f2 !important;
    background-image: none !important;
    padding: 1px 2px 0px;
}
#post-2 .panel-grid {
	margin-bottom: 10px !important;
	background:#fcfcfc;
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding:0px !important;
} 
.panel-grid {
	margin-bottom: 10px !important;
	background:#fcfcfc;
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-top:10px;
} 
.panel-row-style{
	padding:10px;
	margin:0px;
}

/*Primary Content Area*/
body.responsive.layout-full #page-wrapper .full-container {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
body.responsive.layout-boxed #page-wrapper {
    overflow-x: hidden;
}
.entry-content h3 {
	color: #97292e;
	font-size: 14px;
	font-weight: normal;
}
.entry-content:before{
	padding-top: none;
}
.entry-content:after{
	padding-bottom: none;
}
.entry-content{
	padding:none;
    color: #666666;
    line-height: 1.3;
}
.article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {
    color: #97292e;
    font-size: 1.4em;
    font-weight: 200;
    line-height: 0;
    padding: 30px 15px 5px;
    line-height: inherit;
}
.entry-content h2 {
    font-size: 1em;
    color: #97292e;
    margin-top: 0px !important;
}
.entry-content h1 {
	font-size:1.1em;
}
.entry-content p {
	font-size: 12px;
} 
.entry-content a {
	color: #97292e;
    text-decoration: none;
}
.entry-content img {
	border:2px solid #ffffff;
}
.entry-content ol{
	line-height: 2em;
	font-size:12px;
}
.entry-content ul{
	line-height:2em;
	font-size:12px;
}
.panel-grid-cell .textwidget{
	margin-bottom:10px;
}
.panel-grid-cell p{
	font-size: 12px;
}
.panel-grid:before{
	padding:0px !important;	
	margin:10px;
}
.panel-grid:after{
	padding:0px !important;
}
@media screen and (max-width: 780px){
	.entry-content p, .entry-content a, .entry-content ul,  .entry-content ol {
		font-size: 14px !important;
	}
	.entry-content h3{
		font-size: 16px !important;
	}
}
  
/* =Header customisation starts here
-------------------------------------------------------------- */
header#masthead {
	box-shadow: 0 0 3px #dadada;
    -moz-box-shadow: 0 0 3px #dadada;
    -webkit-box-shadow: 0 0 3px #dadada;
    -o-box-shadow: 0 0 3px #dadada);
}

/*Logo Position*/
header#masthead hgroup {
    padding-bottom: 5px;
    padding-top: 5px;
    position: relative;
}

/*Logo Size*/
header#masthead hgroup .logo img {
    height: auto;
    width: 40%;
    vertical-align: bottom;
}
@media screen and (max-width: 680px){
	header#masthead hgroup .logo img {
    		height: auto;
    		width: 70%!important;
    		vertical-align: bottom;
	}
}

/*Remove Bar above header*/
body.responsive #page-wrapper {
    max-width: 1080px;
    overflow-x: hidden;
    width: auto;
    background: #343538;
    padding-top:0;
}

/*Masthead*/
header#masthead {
    background: none no-repeat scroll 0 0 / 1080px 200px #fcfcfc;
    padding: 0 35px;
    margin-top:10px;
}
header#masthead hgroup:before {
    content: "";
    display: block;
    margin-bottom: 2px;
}
header#masthead hgroup {
    padding-top: 1px;
    position: relative;
    right:70px;
}
@media screen and (max-width: 780px){
	header#masthead hgroup {
		position: relative;
		right: 0px !important;
	}
}

/*Top Bar*/
body.responsive #page-wrapper {
    background: #efefef;
    max-width: 1080px;
    overflow-x: hidden;
    width: auto;
}

/* =Primary Nav customisation starts here
-------------------------------------------------------------- */
.main-navigation {
    background: none repeat scroll 0 0 #fcfcfc;
    font-size: 13px;
    margin: 0 -35px;
    position: relative;
}
.main-navigation li{
    border-bottom:1px solid #97292e;
}
.main-navigation ul ul {
    background: none repeat scroll 0 0 #eee;
}

/*Primary Nav Sizing*/
.main-navigation ul li a {
    box-sizing: border-box;
    font-size: 1.2em;
    font-weight: 300;
    padding: 10px 25px;
    color:black;
}

/*Primary Nav Search Icon*/
#search-icon .searchform {
    background: none repeat scroll 0 0 #fcfcfc display: none;
    overflow-x: hidden;
    position: absolute;
    right: 0;
    top: 100%;
    width: 1080px;
    z-index: 10;   
}
#search-icon #search-icon-icon:hover {
    background-color: #97292e;
}
#search-icon #search-icon-icon {
    background-color: #fcfcfc;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    position: relative;
    width: 59px;
}

/*Primary Nav Float Animation*/
.main-navigation ul li:hover > a {
    background: #97292e;
    color: #fcfcfc;
}
.main-navigation ul ul li:hover > a {
    background: none repeat scroll 0 0 #97292e;
    color: #fcfcfc;
}

body.has-menu-search .main-navigation ul {
    margin-right: 25px;
}

/* =Sidebar customization starts here
-------------------------------------------------------------- */
#secondary {
    background: none repeat scroll 0 0 #fcfcfc;
    margin: 30px 5px 10px;
    padding: 20px 8px 8px 5px;
    width: 19%;
    height:100%;
    box-shadow: 0 0 3px #dadada;
    -moz-box-shadow: 0 0 3px #dadada;
    -webkit-box-shadow: 0 0 3px #dadada;
    -o-box-shadow: 0 0 3px #dadada);
}
#secondary .widget{
    margin-bottom: 10px;
    font-size:13px;
    color:#5e5e5e;
}

/*Mailchimp Form*/
#secondary .widget .widget-title{
    border-top: 1px solid #a1a1a1;
    color: #3b3b3b;
    font-size: 15px;
    font-weight: inherit;
    margin-bottom: 0;
    padding-top: 20px;
    text-align: center;
}
#text-32.widget.widget_text#text-32 {
	margin-bottom: 5px;
}
#text-32 #optin input.email {
    background: url("http://abbeysauctions.com/wp-content/plugins/mailchimp-optin/images/email.png") no-repeat scroll 10px center #fff;
    width: 100%;
    padding-left: 5px;
    text-align: center;
}
#text-32 #optin input {
    border: 1px solid #eee;
    border-radius: 3px;
    box-shadow: none;
    font-size: inherit;
    font-weight: inherit;
    margin-bottom: 10px;
    width: 100%;
}
#text-32 #optin {
    background: none;
    border: none;
    color: #fcfcfc;
    text-align: center;
    font-size: 1em;
}

#text-32 #optin input.name {
    background: url("http://abbeysauctions.com/wp-content/plugins/mailchimp-optin/images/name.png") no-repeat scroll 10px center #fff;
    padding-left: 5px;
    text-align: center

}
#text-32 #optin input[type="submit"] {
    background: #97292e;
    border: none;
    color: #fcfcfc;
    cursor: pointer;
    font-size: 14;
    font-weight: inherit;
    padding: 8px 0;
    text-shadow: none;
    width: 100%;
}
#text-32 #optin input[type="submit"]:hover {
    color: lightgray;
}

/*Button - Bid live online*/
#secondary .origin-widget.origin-widget-button-vantage_flat-dark_green a {
    background: darkorange;
    border-bottom: none;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    width:90%;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    box-shadow:0 0 1px orange;
}
.origin-widget.origin-widget-button-vantage_flat-dark_green a:hover {
    background: -moz-linear-gradient(center bottom , #00ae4b 0%, #15ba55 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.origin-widget.origin-widget-button-vantage_flat-dark_green a:active {
    background: -moz-linear-gradient(center bottom , #00ac48 0%, #00b450 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    box-shadow: none;
    padding-bottom: 9px;
    padding-top: 12px;
}

/*Button - Register to bid*/
#secondary .origin-widget.origin-widget-button-vantage_flat-dark_blue a {
    background: #a1a1a1;
    border-bottom: none;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    width:100%;
}
.origin-widget.origin-widget-button-vantage_flat-dark_blue a:hover {
    background: #97292e;
}
.origin-widget.origin-widget-button-vantage_flat-dark_blue a:active {
    background: #97292e;
    box-shadow: none;
    padding-bottom: 9px;
    padding-top: 12px;
}

/*Button - Learn About Selling*/
#secondary .origin-widget.origin-widget-button-vantage_flat-gold a {
    background: #a1a1a1;
    border-bottom: none;
    border-radius: 4px;
    color: #ffffff;
    display: inline-block;
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    padding: 2px;
    width:100%;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
}
.origin-widget.origin-widget-button-vantage_flat-gold a:hover {
    background: #97292e;
}
.origin-widget.origin-widget-button-vantage_flat-gold a:active {
    background: #97292e;
    box-shadow: none;
    padding-bottom: 9px;
    padding-top: 12px;
}

/*Widget Calendar*/
#secondary .widget ul {
    list-style: none outside none;
    padding: 10px;
}
#secondary .round5 {
    border-radius: 5px;
    line-height: 1.2;
    margin-left: auto;
    margin-right: auto;
    padding-left: 3px;
    width: 100%;
}
.aec-eventlist .fc-event-title {
    font-weight: inherit;
}
.fc-event-time, .fc-event-title {
    padding: 0;
}

/*Catalogue Buttons*/
#secondary .so-widget-sow-button-wire-872831766ae0 .ow-button-base a {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #97292e;
    color: #97292e !important;
    font-size: inherit;
    padding: 0.5em 1.4em;
    text-shadow: none;
}
#secondary .so-widget-sow-button-wire-872831766ae0 .ow-button-base a:hover {
    background: none repeat scroll 0 0 #97292e;
    border: 1px solid #97292e;
    color: #fcfcfc !important;
    font-size: inherit;
    padding: 0.5em 1.4em;
    text-shadow: none;
}
#secondary .so-widget-sow-button-wire-2e4e37c9335c .ow-button-base a {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #97292e;
    color: #97292e !important;
    font-size: inherit;
    padding: 0.5em 1.4em;
    text-shadow: none;
}
#secondary .so-widget-sow-button-wire-2e4e37c9335c .ow-button-base a:hover {
    background: none repeat scroll 0 0 #97292e;
    border: 1px solid #97292e;
    color: #fcfcfc !important;
    font-size: inherit;
    padding: 0.5em 1.4em;
    text-shadow: none;
}
#secondary .sow-icon-fontawesome[data-sow-icon]:hover {
    color: #fcfcfc !important;
}

/*Widget Spacing*/
#secondary #simple-social-icons-4 {
    margin-bottom:15px;
}
#secondary .widget{
    color: #5e5e5e;
    font-size: 13px;
    margin-bottom: 35px;
}
#secondary #pmc_wrapper-2 {
	margin-bottom: 5px;
	padding-top:5px;
	height: 220px;
}
#secondary #sow-button-2 {
    color: #5e5e5e;
    font-size: 13px;
    margin-bottom: 10px;
}
#secondary #simple-social-icons-6 {
	margin-bottom:1px;
	height:40px;
}
#secondary #simple-social-icons-4 {
    margin-bottom: 1px;
}
#secondary #text-2 {
    color: inherit;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 5px;
    height: 120px;
}
#secondary #text-2 .widget-title {
    margin-bottom: 5px;
    text-align: center;
}
#secondary #origin_button-4 {
    border-top: 1px solid #a1a1a1;
    margin-bottom: 25px;
    margin-top:5px;
    padding-top: none;
    border:none;
}
#secondary #origin_button-6 {
    margin-bottom:5px;
    padding-top:30px;
    border-top: 1px solid #a1a1a1;  
}

/*Links in Abbeys Red*/
#secondary .widget ul li a, #secondary .widget ol li a{
    color: #97292e;
    text-decoration: none;
}

/*Heading Text*/
#secondary .widget .widget-title{
    color: #3b3b3b;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
    text-align: center;
}

/* =Footer customization starts here
-------------------------------------------------------------- */
/*Footer Style*/
#colophon {
    background: -webkit-linear-gradient(90deg, #29323c 10%, #485563 90%); /* Chrome 10+, Saf5.1+ */
    background:    -moz-linear-gradient(90deg, #29323c 10%, #485563 90%); /* FF3.6+ */
    background:     -ms-linear-gradient(90deg, #29323c 10%, #485563 90%); /* IE10 */
    background:      -o-linear-gradient(90deg, #29323c 10%, #485563 90%); /* Opera 11.10+ */
    background:         linear-gradient(90deg, #29323c 10%, #485563 90%); /* W3C */
    background-repeat: no-repeat;
    padding: 30px;
	border:none;
    color: #fff;
}
#colophon h1{
    font-size: 22px;
    margin-bottom: 15px;
}
#colophon p{
    line-height: 1.2;   
    font-size: 14px;
}
#colophon ul{
    line-height: 1.2;   
    font-size: 14px;
}
#colophon li{
    line-height: 1.2;   
    font-size: 14px;
    color: #fff;
    line-height: 1.5;
}
#colophon h3{
    color: #fff;
    font-size: 16px;
    margin-bottom:8px !important;
}
#footer-widgets{
    margin: 25px 5px 0;
}
#colophon .textwidget {
	color: #eee;
}

#social-icons img{
	height:40px;
	width:auto;
	margin-right:20px;
    margin-top:15px;
}
#text-33 li, #text-28 li{
    margin-left:10px;
}

#text-26{
    width: 30% !important;
}
#text-33{
    width: 20% !important;
}
#text-28{
    width: 20% !important;
}
#text-30{
    width: 30% !important;
}
@media screen and (max-width: 780px){
    #text-26{
        width: 85% !important;
    }
    #text-33{
        width: 85% !important;
    }
    #text-28{
        width: 85% !important;
    }
    #text-30{
        width: 100% !important;
    }
    #social-icons img{
    margin-top:25px;
    }
}

/*Padding at bottom*/
#secondary .widget:last-child{
    margin-bottom: 0;
    padding: 10px;
}

/*Mailchimp Signup*/
#text-30 .widget-title{
    font-size: 24px !important;
    font-weight: bold !important;
    width:220px;
    color: #fff;
}
#colophon .textwidget input[type="text"], #colophon .textwidget input[type="email"], #colophon .textwidget textarea {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #fff;
    font-size: 14px;
    font-weight: inherit;
    height: 30px;
    width: 180px;
    box-shadow: none;
}
#colophon #optin{
    background: transparent;
    border: none;
    float:left;
    padding:0px;
    margin-top:10px;
}
#colophon #optin input{
    box-shadow: none;
    padding:none;
    color: #71859b;
    border-radius:1px;
    padding:5px;
}
#colophon #optin input[type="submit"], #optin input[type="submit"]:hover {
    background: none repeat scroll 0 0 #97292e;
    border: medium none;
    border-radius: 1px;
    color: #fff;
    cursor: pointer;
    font-size: 16px;
    font-weight: inherit;
    text-shadow: none;
    width: 100%;
    padding:8px;
}

/*Theme Attribution*/
#colophon #theme-attribution, #colophon #site-info {
    color: #71859b;
    font-size: 11.5px;
    margin-top: 1px;
    text-align: left;
    padding-left:8px;
}
@media screen and (max-width: 780px){
    #colophon #theme-attribution, #colophon #site-info {
        text-align: center;
    }
}

/* =Homepage customization starts here
-------------------------------------------------------------- */
/*Hero Slider*/
#slider-hero{
	font-size: 18px; 
	font-weight: normal;
	text-shadow: 0px 1px 0px #fff;
	color: black;
	margin-left:10px;
	margin-top:5px;
}
#slider-hero-container{
	border-radius: 1px;
}
#slider-cta{
	border: 2px solid #97292e;
	padding:5px 10px;
	font-size: 14px;
	font-weight: normal;
	color: #fff;
	background: #97292e;
}
#metaslider_1166 .flex-prev, #metaslider_1166 .flex-next{
	display:none;
}
@media screen and (max-width: 780px){
	#pg-2-0{
		width:600px;
		height:auto;
	}
	#slider-hero{
		visibility: hidden;
	}
	#slider-hero-container{
		visibility: hidden;
	}
	#slider-cta{
		visibility: hidden;
	} 
}

/*Auction Info x3*/
#pg-2-0 {
    padding-bottom:40px !important;
}

#pg-2-0 .textwidget, #pg-2-01 .widget-title{
	width:65%;
	max-height:300px;
	margin:auto;
}
#pg-2-0 a{
	font-weight: bold;
	line-height: 1.6;
	color: black;
}
#panel-2-0-0-0, #panel-2-0-1-0, #panel-2-0-2-0 {
    margin-bottom: 5px !important;
    text-align: center;
}
#pg-2-0 .textwidget{
	margin-bottom: 10px;
}
#pg-2-0 p{
	font-size: 13px;
}
#pg-2-0 h1{
    line-height: 20px !important;
}

#pg-2-0 h3{
	font-size: 15px;
}

#pg-2-0 .nivoSlider .nivo-caption{
    background: rgba(149, 42, 49, 0.7) !important;
    text-align:center;
    opacity: 1 !important;
}

#pg-2-0 .ow-button-hover{
    background: none repeat scroll 0 0 #97292e !important;
    border: 1px solid #fff;
    border-radius: 0;
    color: #ffffff !important;
    font-size: 14px;
    font-weight: normal !important;
    padding: 10px 20px;
}

@media screen and (max-width: 780px){
	#pg-2-0{
        width:100% !important;
		margin-top:5px;
		margin-bottom:5px;
        padding-left: 0px !important;
        padding-right: 0px !important;
	} 
    #panel-2-0-1-0, #panel-2-0-2-0 {
        margin-top: 30px !important;
    }
	#pg-2-0 .textwidget{
		max-height:200px;
		margin:auto;
		text-align: center
	}
	#pg-2-0 h3{
		font-size: 16px;
	}
	#pg-2-0 p{
		font-size: 14px;
	}
	#pg-2-0 .panel-grid-cell{
		margin-bottom:10px;
	}
    #panel-2-0-0-1, #panel-2-0-1-1, #panel-2-0-2-1 {
        margin-bottom: 15px !important;
    }

}

/*Estate Services CTA*/
#pg-2-1{ 
  background-image: -moz-linear-gradient( 2deg, rgb(246,246,246) 0%, rgb(255,255,255) 100%);
background-image: -webkit-linear-gradient( 2deg, rgba(246, 246, 246, 0.98) 0%, rgb(255, 255, 255) 100%);
  background-image: -ms-linear-gradient( 2deg, rgb(246,246,246) 0%, rgb(255,255,255) 100%);
}
#pg-2-1 .widget-title{
  font-size: 32.5px;
  color: #454646;
  font-weight: bold;
  line-height: 36px;
  margin-bottom: 10px !important;
  width: 100% !important;
  text-align: left !important;
}
.escta-text p {
  font-size: 18px !important;
  color: inherit; 
  line-height: 20px;
  margin-top: 15px !important;
}
#pgc-2-1-1{
    padding-top:20px !important;
}
#panel-2-1-1-0{
    margin-bottom: 10px !important;
}
.escta #panel-2-3-1-0 {
    margin-bottom:0px !important;
    margin-top:25px !important;
}
.escta-text-2 p{
    font-size: 16px;
    line-height: 1.1;
    color: #97292e;
}
.esbutton .so-widget-sow-button-flat-92f368137db4 .ow-button-base a {
    background: none repeat scroll 0 0 #97292e;
    border: 1px solid #fff;
    border-radius: 0;
    color: #ffffff !important;
    float: left;
    font-size: 14px;
    padding: 10px 20px;
}
@media screen and (max-width: 780px){
    .escta-text{
        margin-left:12px !important;
        font-size: 16px;
    }
    #pgc-2-1-0 {
        margin-bottom: 10px !important;
    }
    #pgc-2-1-1 {
        padding-top: 0px !important;
    }
    .escta-text .widget-title{
        font-size: 30px !important;
        color: black;
        font-weight: bold;
        line-height: 1.001;
        margin-bottom: 10px !important;
    }
    .escta-text-2{
        text-align: left; 
        font-size: 16px; 
        margin-left: 12px !important;
    }
    .esbutton{
        margin-left: 12px !important;
    }
}


/*Next Auction*/
/*.nextauction{
  background-image: -moz-linear-gradient( -2deg, rgb(184,58,58) 5%, rgb(163,50,50) 75%, rgb(142,41,41) 100%);
  background-image: -webkit-linear-gradient( -2deg, rgb(184,58,58) 5%, rgb(163,50,50) 75%, rgb(142,41,41) 100%);
  background-image: -ms-linear-gradient( -2deg, rgb(184,58,58) 5%, rgb(163,50,50) 75%, rgb(142,41,41) 100%);
}
#pgc-2-2-0{
  padding-left: 5px !important;
  padding-right:5px !important;
}
#panel-2-2-1-0{
	margin-bottom: 15px !important;
}
#panel-2-2-1-1{
	margin-bottom:15px !important;
}
#panel-2-2-1-2{
	margin-bottom:10px !important;
}
#panel-2-2-1-0 .widget-title{
	font-size: 35px;
	color: #fcfcfc;
	margin-bottom: 0px !important;
	line-height: 1;
	padding-top:50px;
}
#panel-2-2-1-0 .textwidget p{
	font-size: 20px;
	color: #fcfcfc;
	line-height: 1;
}
@media screen and (max-width: 780px){
	.nextauction{
		padding-top:10px !important;
		padding-bottom: 10px !important;
	}
	#pgc-2-2-0{
		margin-bottom:10px !important;
	}	
	#panel-2-2-1-0 .widget-title{
		font-size:35px !important;
		padding-top:0px !important;
		margin-top:60px !important;
	}
	#panel-2-2-1-0 .textwidget p{
		font-size: 20px !important;
	}
	#panel-2-2-1-0{
		text-align: center;
	}
	#main .so-widget-sow-button-flat-92f368137db4 .ow-button-base a {
		float: none !important;
	}
	#metaslider_854 .flex-prev, #metaslider_854 .flex-next{
		display:none;
	}
	#metaslider_854{
		transition:all 0s ease-out 0s;
	}
}*/




/*Next Auction - Button*//*
.nabutton .so-widget-sow-button-flat-92f368137db4 .ow-button-base a {
    background: none repeat scroll 0 0 transparent;
	border: 2px solid #fcfcfc;
	border-radius: 0px;
    color: #ffffff;
    display: inline-block;
    font-family: inherit;
    font-size: 18px;
    font-weight: inherit;
    padding: 8px 10px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    box-shadow: none;
    width:200px;
    float: left;
}
.nabutton .so-widget-sow-button-wire-92f368137db4 .ow-button-base a {
    background: none repeat scroll 0 0 transparent;
    border: 1px solid #97292e;
    color: #97292e !important;
    font-size: inherit;
    padding: 0.5em 1.4em;
    text-shadow: none;
}
.nabutton .so-widget-sow-button-wire-92f368137db4 .ow-button-base a:hover {
    background: none repeat scroll 0 0 #97292e;
    border: 1px solid #97292e;
    color: #fcfcfc !important;
    font-size: inherit;
    padding: 0.5em 1.4em;
    text-shadow: none;
}
.sow-icon-fontawesome[data-sow-icon]:hover {
    color: #fcfcfc !important;
}	
@media screen and (max-width: 780px){
	.nabutton .so-widget-sow-button-flat-92f368137db4 .ow-button-base a{
		margin-bottom:5px;
	}
}

/*Image Slides*/ /*
#metaslider_854{
	max-width: 675px;
	max-height: 200px;
}
#metaslider_854 .slides {
    box-shadow: none;
    display: block;
    height: 285px;
    margin-left: auto;
    margin-right: auto;
    width: 185px; 
}
.metaslider .caption {
    padding: 2px 5px;
    text-align: center;
    word-wrap: break-word;
}
.metaslider .caption-wrap {
    background: none repeat scroll 0 0 black;
    opacity: 0.5;
    width: 50%; 
}

/*Content Area*/ /*
.entry-content h3 {
	font-style: normal;
	color: #97292e;
    font-size: 14px;
    padding-top: 10px;
    line-height: 1.7;
}

/*Estate Services Grid*/
#pg-2-2 {
    padding: 40px 15px 30px 50px !important;
}
.esgrid .textwidget {
	max-width: 75%;
}
.esgrid-row {
	padding-bottom: 5px;
}
.esgrid img{
	width: 185px;
	height:85px;
}
.esgrid p a{
    font-size: 16px !important;
    text-decoration: underline !important;
    margin-top: 10px !important;
}
.esgrid-h1 .textwidget h1{
	font-size: 20px;
	font-weight:bold;
	color: #97292e;
}
#panel-2-2-0-0{
	margin-bottom: 0px !important;
	margin-top:-10px !important;
}
.esgrid h3 {
	padding-top:0px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-bottom:0px;
    font-size: 16px;
}
#panel-2-2-1-0, #panel-2-2-2-0 {
	margin-top:50px;
}
@media screen and (max-width: 780px){
	#pg-2-2{
		margin-top:5px;
		margin-bottom:5px;
        padding: 20px 15px 30px 0px !important;
    }
	#pg-2-2 .textwidget{
		width:90% !important;
		margin:auto;
	}
    #pgc-2-2-0, #pgc-2-2-1 , #pgc-2-2-2{
        margin-left:15px !important;
    }
	.esgrid h3{
		font-size: 22px !important;
	}
    .esgrid p a{
        font-size: 18px;
        text-decoration: underline;
        margin-top: 10px !important;
    }
    .esgrid img{
        margin-bottom:15px !important;
        width: 370px;
        height: 120px;
    }
	.esgrid .textwidget{
		font-size: 18px !important;
        margin-bottom: 30px !important;
        width: 90% !important;
	}
	#pg-2-2 .panel-grid-cell{
		margin-bottom:10px;
	}
	#panel-2-2-1-0, #panel-2-2-2-0 {
		margin-top:35px;
	}
}
/*The Abbeys Community*/
#pg-2-3{
    padding: 40px 15px 30px 50px !important;
}
.tacgrid .textwidget p{
	width:90%;
}
.tacgrid-h1 .textwidget h1{
	font-size: 20px;
	font-weight:bold;
	color: #97292e;
}
.tacgrid img{
	width: 185px;
	height:auto;
	border:none;
}
#panel-2-3-2-0 img{
    height:110px !important;
    width:110px !important;
}
.tacgrid h3 {
	padding-top:0px;
	margin-top: -5px;
	margin-bottom: 5px;
	padding-bottom:0px;
}
#panel-2-3-2-0 img{
	width: auto !important;
	height:137px;
	border:none;
}
#pgc-2-3-1, #pgc-2-3-2 {
	margin-top:58px;
}
#panel-2-3-0-0{
	margin-bottom: -10px !important;
	margin-top: 10px !important;
}
@media screen and (max-width: 780px){
    #pg-2-3{
        padding: 20px 15px 30px 0px !important;
    }
	.tacgrid {
		margin-left:12px !important;
	}
	#pgc-2-3-0, #pgc-2-3-1, #pgc-2-3-2 {
		margin-top:0px !important;
		margin-bottom: 0px !important;
	}
	#pg-2-3 .textwidget h3 {
		padding-top:0px;
		margin-top: -5px;
		margin-bottom: -5px;
		padding-bottom:0px;
        font-size: 22px;
	}
    #pg-2-3 .textwidget p {
        font-size: 18px;
    }
}
#pg-2-4 {
    padding: 40px 15px 20px 50px !important;
}
/*PAGES*/
/*Auction Callendar Page*/
#post-344 .entry-content {
    color: #666666;
    line-height: 1.6em;
    padding-left: 10px;
    padding-right:10px;
    padding-top:15px;
}
#post-344 .entry-content p {
    font-size: inherit;
    line-height: 0.6;
    margin-left: 10px;
    margin-top: 5px;
}

/*Deceased Estates Page*/
#post-179 .entry-content {
    color: #666666;
    line-height:  ;
    margin-left: 15px;
    margin-right: 15px;
    padding-right: 0;
}
/*Auction Highlights Page*/

#post-270 .metaslider .flexslider {
 padding: 5px 20px;
}
#post-270 .entry-content {
    color: #666666;
    font-size: inherit;
    line-height: 1.6em;
    margin-right: 15px;
    margin-left:15px;
    padding-top: 5px;
    margin-bottom:5px;
}
/*Services Page*/

.post-364 img{
	width:341px;
	height:91px;
	border-radius:10px;
}
/*Trading Hours Page*/

#post-376 #line{
	border-bottom:1px dashed #a1a1a1;
	padding-bottom:10px;
}
#post-376 .day{
	font-weight: bold;
}
#post-376 .view{
	color:#97292e
}
#post-376 .auct{
	font-weight:bold;
	color:#97292e;
}

/*The Team Page*/
#post-391 img{
	height:80px;
	width:80px;
	border:2px solid #ffffff;
}
#pg-391-12 img{
	margin-left:auto;
	margin-right:auto;
}
#pg-391-12 h4{
    font-size: 12px;
    line-height: 14px;
    padding-top:5px;
    border-top:1px solid  #97292e;
    text-align: none;
}
#post-391 .entry-content h3{
    font-size: 12px;
    line-height: 14px;
    padding-top:5px;
    border-top:1px solid  #97292e;
}
#post-391 .entry-content h2{
    color: #97292e;
    font-size: 14px;
    line-height: 1px;
}
#post-391 #pg-391-0 .panel-grid:before{
    content: "";
    display: block;
    padding-top: 20px;
}
#post-391, #pg-391-0, #pg-391-1, #pg-391-2, #pg-391-3, #pg-391-4, #pg-391-5, #pg-391-6, #pg-391-7, #pg-391-8, #pg-391-9, #pg-391-10, #pg-391-11, .panel-grid-cell .panel {
    margin-bottom: 12px;
}

/*Contact Us Page*/
.contact-form label {
    display: block;
    float: none;
    font-size: 14px;
    font-weight: inherit;
    margin-bottom: 3px;
}
.contact-form label span {
    color: #aaa;
    font-weight: inherit;
    margin-left: 4px;
}
.textwidget input[type="text"], .textwidget input[type="email"], .textwidget textarea {
    font-size: 14px;
    font-weight: inherit;
    max-width: 98%;
    width: 250px;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    background: none repeat scroll 0 0 #97292e;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    font-weight: inherit;
    line-height: 1;
    padding: 12px 20px;
    text-decoration: none;
    text-shadow: none;
    width: auto;
    border:none;
    box-shadow: none;
}
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: none repeat scroll 0 0 #97292e;
    border-radius: 5px;
    color: #ffffff;
    cursor: pointer;
    font-size: 12px;
    font-weight: inherit;
    line-height: 1;
    padding: 12px 20px;
    text-decoration: none;
    text-shadow: none;
    width: auto;
    border:none;
    box-shadow: none;
}
button, input, select, textarea {
    box-sizing: border-box;
    font-size: 0.8em;
    font-weight: inherit;
    margin: 0;
    vertical-align: baseline;
}
#pgc-437-0-1 .widget-title {
	margin-top: 20px;
}

/*Absentee Bids Page*/
